﻿.row {
    margin-right: -5px;
    margin-left: -5px;
}

.pager {
    margin: 0px 0px;
}

.glyphicon:empty {
    width: 3em;
}

.testscroll {
    position: relative;
    height: 230px; 
    margin-top: 0px;
    overflow: auto;
}

.moduleGridScroll, .queueGridScroll  {
    position: relative;
    height:460px; 
    margin-top: 0px;
    overflow: auto;
}


/*#region Override background color theme */
/*body {
    background-color: #FFF;
}

.navbar-inverse .btn-navbar.active {
    background-color: #333 ;
}

.navbar-inner {
    background-color: #333 !important;
}

.sidebar .navi > li > a {
    background-color: #333 !important;
}

.sidebar .navi li ul li a {
    color: #fff;
}

    .sidebar .navi li ul li a:hover {
        color: #52b9e9;
    }

    .sidebar .navi li ul li a:disabled {
        color: #999;
    }

.navbar-inverse .btn-navbar {
    background-color: #333;
}

    .navbar-inverse .btn-navbar:hover {
        background-color: #333;
    }

.sidebar {
    margin-top: -2px;
}

    .sidebar .sidebar-inner {
        background-color: #333;
    }

.sidebar-filler {
    z-index: -1;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    background-color: #333;
    width: 230px;
}
*/
/*#endregion */

/* #region Main Styles */

.ng-cloak {
    display: none !important;
}

.novalidate {
    border-left: none !important;
}

input.ng-invalid, select.ng-invalid {
    border-left: 5px solid #E03930;
}

input.ng-valid, select.ng-valid, textarea.ng-valid {
    border-left: 5px solid #66afe9;
}

.errorMessage {
    /*position:absolute;*/
    padding: 5px;
    background-color: #E03930;
    color: black;
}

.editIcon {
    margin-top: 2px;
}

select > option {
    color: black;
}
/*
.widget .padd {
    padding: 16px 8px;
}

    .widget .padd.padd-tight {
        padding: 6px;
    }

.list-flow.list-flow-tight {
    width: 90px;
}


.map {
    height: 228px;
}

.btn > i {
    margin-right: 8px;
}

.btn {
    margin-right: 4px;
    margin-left: 4px;
}

    .btn.btn-notext > i {
        margin-right: 0;
    }

small {
    font-size: 14px;
}

.text-subtle {
    color: #b7b7b7;
}

.page-title-subtle {
    color: white;
}

.page-title {
    color: #EEE;
    margin-right: 12px;
}

.right {
    clear: right;
    float: right;
}

.widget-content .padd:hover {
    cursor: pointer;
    color: white;
    background-color: #52b9e9;
}

    .widget-content .padd:hover * {
        color: white;
    }

.list-flow {
    margin: 6px;
    float: left;
    width: 110px;
    height: 120px;
    border-bottom: solid 0 transparent;
    padding: 1.5% .5%;
}

.name-stack h5 {
    text-align: center;
    padding: 0;
    margin: 0;
    line-height: 18px !important;
}


.search-query {
    margin: 2px auto 8px auto !important; 
}


.form-search {
    min-height: 2em;
}

.user .user-pic {
    display: block;
    margin: auto;
}

.user .user-details {
    margin-left: 100px;
    margin-right: 10px;
}

.widget-content {
    padding: 1em;
}

.stacked {
    float: none !important;
    display: block;
    margin: auto;
}

.navbar .brand {
    background: url(/content/images/icon.png) no-repeat left center !important;
    margin-left: -6px;
    padding: 10px 5px 10px;
}

.navbar .brand-title {
    margin-left: 10px;
}

.navbar-logo img {
    height: 20px;
}

.today-datas li {
    padding: 20px 14px;
}
*/
/*#region Splash */
#splash-page {
    z-index: 99999 !important;
}

    #splash-page.ng-cloak /*<-- This has higher specificity so it can display a splash screen*/ {
        display: block;
    }

    #splash-page .bar {
        width: 100%;
    }
.icon-asterisk.icon-asterisk-large {
    font-size: 180%;
    vertical-align: middle;
    color: #F58A00;
}

.icon-asterisk.icon-asterisk-alert {
    color: #F58A00;
}

.icon-asterisk-inline {
    padding: 0 4px 0 0;
}


.progress,
.page-progress-bar {
    margin: 30px 10% !important;
    
}

.spinner {
    margin: 20% auto 0 auto;
    left: auto;
    top: auto !important;
}
/*#endregion*/
/*
table th > a {
    font-weight: bold;
}

.table-hover tbody tr:hover > td,
.table-hover tbody tr:hover > th {
    cursor: pointer;
}


.widget-content.referrer {
    border-width: 0;
}

.carousel-caption {
    position: relative;
    padding: 15px;
    background: #333333;
    background: rgba(0, 0, 0, 0.75);
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    margin: 0 auto;
    height: 140px;
}

.carousel-control {
    border-radius: 23px !important;
}

a {
    cursor: pointer;
}
*/
/* #endregion */

/*#region wrapper for angular ng-include and ng-view animations*/

.view-container {
    position: relative;
    overflow: hidden;
}

/*#endregion */

/*#region Angular ng-include, ng-view, ng-repeat shuffle animations*/

.shuffle-animation.ng-enter,
.shuffle-animation.ng-leave {
    position: relative;
}

.shuffle-animation.ng-enter {
    -moz-transition: ease-out all 0.3s 0.4s;
    -o-transition: ease-out all 0.3s 0.4s;
    -webkit-transition: ease-out all 0.3s 0.4s;
    transition: ease-out all 0.3s 0.4s;
    left: 2em;
    opacity: 0;
}

    .shuffle-animation.ng-enter.ng-enter-active {
        left: 0;
        opacity: 1;
    }

.shuffle-animation.ng-leave {
    -moz-transition: 0.3s ease-out all;
    -o-transition: 0.3s ease-out all;
    -webkit-transition: 0.3s ease-out all;
    transition: 0.3s ease-out all;
    left: 0;
    opacity: 1;
}

    .shuffle-animation.ng-leave.ng-leave-active {
        left: 2em;
        opacity: 0;
    }
/*#endregion*/

/*#region Angular ng-include, ng-view, ng-repeat fader animation */
.fader-animation.ng-enter,
.fader-animation.ng-leave,
.fader-animation.ng-move {
    position: relative;
}

.fader-animation.ng-enter,
.fader-animation.ng-leave {
    -webkit-transition: cubic-bezier(0.250, 0.460, 0.450, 0.940) all 0.5s;
    -moz-transition: cubic-bezier(0.250, 0.460, 0.450, 0.940) all 0.5s;
    -o-transition: cubic-bezier(0.250, 0.460, 0.450, 0.940) all 0.5s;
    transition: cubic-bezier(0.250, 0.460, 0.450, 0.940) all 0.5s;
    opacity: 1;
}

    .fader-animation.ng-enter,
    .fader-animation.ng-leave.ng-leave-active {
        opacity: 0;
    }

        .fader-animation.ng-enter.ng-enter-active {
            opacity: 1;
        }

.fader-animation.ng-move {
    opacity: 0.5;
}

    .fader-animation.ng-move.ng-move-active {
        opacity: 1;
    }

/*#endregion*/

/*#region Angular ng-show dissolve animation */
.dissolve-animation.ng-hide-remove {
    display: inline!important;
}

.dissolve-animation.ng-hide-remove,
.dissolve-animation.ng-hide-add {
    -webkit-transition: 0.8s linear all;
    -moz-transition: 0.8s linear all;
    -o-transition: 0.8s linear all;
    transition: 0.8s linear all;
}

    .dissolve-animation.ng-hide-remove.ng-hide-remove-active,
    .dissolve-animation.ng-hide-add {
        opacity: 1;
    }

        .dissolve-animation.ng-hide-add.ng-hide-add-active,
        .dissolve-animation.ng-hide-remove {
            opacity: 0;
        }
/*#endregion */

/*#region toastr */
#toast-container.toast-top-full-width > div, #toast-container.toast-bottom-full-width > div {
    margin: 4px auto;
}
/*#endregion */

/*#region Responsive */
/*
@media (max-width: 979px) {
    .sidebar-filler {
        width: 200px;
    }

    .nav-collapse {
        clear: none;
    }

        .nav-collapse .nav > li {
            float: left;
        }

    .navbar .btn-navbar {
        display: none;
    }

    .nav-collapse,
    .nav-collapse.collapse {
        height: inherit;
        overflow: inherit;
    }

    .page-splash-message {
        font-size: 300%;
    }

    .btn-group.pull-right {
        float: none;
        display: block;
    }
}

@media (max-width: 767px) {
    .sidebar-filler {
        display: none;
    }

    .nav-collapse {
        clear: both;
    }

        .nav-collapse .nav > li {
            float: none;
        }

    .navbar .btn-navbar {
        display: block;
    }

    .nav-collapse,
    .nav-collapse.collapse {
        height: 0;
        overflow: hidden;
    }

    .page-splash-message {
        font-size: 200%;
        margin: 40% auto 0 auto;
    }

        .page-splash-message.page-splash-message-subtle {
            font-size: 150%;
        }

    .sidebar .sidebar-inner {
        height: inherit;
    }
}

@media (max-width: 320px) {
    .today-datas li {
        padding: 1em .5em;
        line-height: 1em;
    }

        .today-datas li i {
            font-size: 2em;
        }

        .today-datas li .datas-text span {
            font-size: 1em;
        }

    .btn {
        margin: .2em;
        width: 7em;
    }

    .btn-group > .btn {
        display: block;
        width: 7em;
        margin: .2em;
    }

    input,
    select {
        width: 85%;
    }

    textarea {
        width: 80%;
    }

    .img-polaroid.user-pic {
        width: 5em;
    }

    .user .user-details {
        margin-left: 7em;
        margin-right: .5em;
    }

    h3 {
        font-size: 1.5em !important;
        line-height: 1.2em !important;
    }
}
*/
/*#endregion */


/*.slimScrollBar {
	border-radius: 0px !important;
}
.slimScrollRail {
	border-radius: 0px !important;
}

.slimScrollBar {
    -webkit-border-radius: 0!important;
    -moz-border-radius: 0!important;
    border-radius: 0!important;
}

.slimScrollRail {
    -webkit-border-radius: 0!important;
    -moz-border-radius: 0!important;
    border-radius: 0!important;
}*/

.slimScrollDiv {
    border: 1px solid #eee;
}

.input-icon > [class*="icon-"] {
    padding: 0px 3px;
    left: 3px;
    top: 1px;
    bottom: 1px;
    color: #909090;
    line-height: 28px;
    font-size: 16px;
    display: inline-block;
    position: absolute;
    z-index: 2;
}


/* Widget */

.widget {
    margin-top: 5px;
    margin-bottom: 5px;
    background: #fff;
}

    .widget hr {
        margin: 4px 0;
        padding: 4px 0;
        border-top: 0;
        border-bottom: 1px solid #ddd;
    }

    .widget .table {
        margin: 0;
        width: 100%;
    }

    .widget .table-bordered {
        border: 0;
    }

        .widget .table-bordered th {
            border-bottom: 1px solid #ccc !important;
        }

        .widget .table-bordered td {
            border-top: 0 !important;
            border-bottom: 1px solid #ccc !important;
        }

            .widget .table-bordered td:first-child, .widget .table-bordered th:first-child {
                border-left: 0;
            }

    .widget .padd {
        padding: 15px;
    }

    .widget .widget-head {
        background-color: #f5f5f5;
        border: 1px solid #ddd;
        color: #777;
        /*font-size: 18px;*/
        /*padding: 0px 5px;*/
        padding-bottom: 6px;
        padding-top: 3px;
        padding-left: 5px;
        padding-right: 5px;
    }

       .widget .widget-head-tools {
        background-color: #f5f5f5;
        border: 1px solid #ddd;
        color: #777;
        /*font-size: 18px;*/
        /*padding: 0px 5px;*/
        padding-bottom: 3px;
        padding-top: 3px;
        padding-left: 5px;
        padding-right: 5px;
    }
        .widget .widget-head .widget-icons i {
            font-size: 14px;
            margin: 0 4px;
        }

        .widget .widget-head .widget-icons a {
            color: #aaa;
        }

            .widget .widget-head .widget-icons a:hover {
                color: #888;
            }

    .widget .widget-content {
        border-left: 1px solid #ddd;
        border-right: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
    }

    .widget .widget-foot {
        background-color: #f9f9f9;
        border: 1px solid #ddd;
        border-top: 0;
        padding: 8px 15px;
        font-size: 13px;
        color: #555;
    }

    /* Widget colors */

    .widget.wred .widget-head {
        background-color: #fa3031;
        border: 1px solid #fa3031;
        color: #fff;
    }

    .widget.wlightblue .widget-head {
        background-color: #52b9e9;
        border: 1px solid #52b9e9;
        color: #fff;
    }

    .widget.wblue .widget-head {
        background-color: #1171a3;
        border: 1px solid #1171a3;
        color: #fff;
    }

    .widget.wgreen .widget-head {
        background-color: #43c83c;
        border: 1px solid #43c83c;
        color: #fff;
    }

    .widget.worange .widget-head {
        background-color: #f88529;
        border: 1px solid #f88529;
        color: #fff;
    }

    .widget.wviolet .widget-head {
        background-color: #932ab6;
        border: 1px solid #932ab6;
        color: #fff;
    }

    .widget.wlightgrey .widget-head {
        background-color: #FFF;
        border: 1px solid #FFF;
        color: #000;
    }

    .widget.wwhite .widget-head {
        background-color: #FFF;
        border: 1px solid #FFF;
        color: #000;
    }

    .widget.wred .widget-head .widget-icons a,
    .widget.wblue .widget-head .widget-icons a,
    .widget.wlightblue .widget-head .widget-icons a,
    .widget.worange .widget-head .widget-icons a,
    .widget.wgreen .widget-head .widget-icons a,
    .widget.wviolet .widget-head .widget-icons a {
        color: #fff;
    }

        .widget.wred .widget-head .widget-icons a:hover,
        .widget.wblue .widget-head .widget-icons a:hover,
        .widget.wlightblue .widget-head .widget-icons a:hover,
        .widget.worange .widget-head .widget-icons a:hover,
        .widget.wgreen .widget-head .widget-icons a:hover,
        .widget.wviolet .widget-head .widget-icons a:hover {
            color: #eee;
        }

    /* Widget white extras */

    .widget .nav-tabs > li a {
        padding: 5px 10px;
    }

    .widget .nav-tabs {
        margin-bottom: 5px;
    }

    .widget .tab-content {
        margin-bottom: 10px;
    }
/****************************/
.page-title-subtle {
    /*font-size: 70%;*/
    vertical-align: sub;
}

.page-title {
    /*color: #EEE;*/
    margin-right: 12px;
}

.spinnerWait {
    position:fixed;
	top:50%;left:50%;
	margin-top: -250px;
	z-index: 100;
}

.mode, .filterSelected {
  color: red!important;
}

.table > thead > tr > th {
    border-bottom: 0 solid #DDDDDD;
}

.sortAlignRight {
  float: right;  
}

td.InboxTableDocNote {
   max-width:200px;  
}

th.inboxBatchOffice, th.inboxBatchBatchId, th.inboxBatchScanner {
    min-width: 70px;
}

th.inboxQueueName {
    min-width: 115px;
    max-width: 150px;
}

th.inboxBatchCreationDate {
    min-width: 107px;
}

th.inboxBatchNumDocs {
    min-width: 103px;
}

.imageContainer:active {
    cursor: url('../Images/grabbing.cur'), move;
}
   
.imageContainer {
    position: relative;
    height: 100%;
	/*height: 800px;*/
    margin-top: 0px;
    overflow: auto;
	width:100%; 
	cursor: url('../Images/grab.cur'), move/*-webkit-grab, -moz-grab*/;
}


a {
    cursor: pointer;
}

.toolsPage {
	position: relative;
    height: 99%;
    margin-top: 0px;
    /*overflow: auto;*/
	border-width: 1px; 
	border-color: #e5e5e5;
	width: 100%;
}

.thumbs {
	position: relative;
    height: 100%;
    margin-top: 0px;
    overflow: auto;
	width: 8%;
	margin-left: 5px;
    margin-right: 5px;
}




.thumb {
	position: relative;
	height: 91%;/*95%*/
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
	border-width: 1px; 
	/*border-color: #e5e5e5;*/
    background-color:#717171;
	overflow-y: scroll;
	vertical-align: central;
	
	padding-left: 14%;
    overflow-x: hidden;
    
   width: 100%;
  
   

  
    
}


.divThumb, .placeholder{

	background-size: cover;
	cursor: move;
	float: left;
	padding: 2px;
	/*padding-bottom: 6px;*/
	margin-top: 3px;
    margin-left: 3px;
    margin-right: 3px;
    margin-bottom: auto;
    
	/*padding-left: 6px;*/
	border: 2px solid transparent; /*gray;*/
    
  
   
}

.placeholder {
    background: #AEF;
}

.divThumb.active {
    border: 2px solid #FF0000;
	/*padding: 2px;*/
}

.background-header {
	height: 40px;
	padding: 5px;
	border-bottom: 1px solid #e5e5e5;
	background: #428bca;
}

.about-width {
    width: 800px;
}

@media screen and (min-width: 768px){
    .div.modal-content div.modalAbout {
    width: 800px;
    margin: 30px auto;
    }
}
.modalAbout {
  position: relative;
  background-color: #ffffff;
  border: 1px solid #999999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  outline: none;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
          box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
    width: 800px;
}

.modalAbout hr {
    margin-top: 0px;
    margin-bottom: 0px;
}

div.modalAbout .background-header {
    height: 40px;
    padding: 5px;
    border-bottom: 1px solid #e5e5e5;
    background: #BFDBFF;
}

div.modalAbout div.background-header h5 {
    color: 	#666666;
}

div.modalAbout div.background-header button.close {
    color: 	#666666;
    opacity: 0.6;
}

div.modalAbout div.background-header button.close:hover {
    
    opacity: 1;
}

div.background-header h5, div.background-header h3, div.background-header button.close {
    color: #f9f9f9;
    font-weight:bold;
}

div.modal-body h5 {
    text-align:center;
    font-weight:bold;
}

.spinnerLoad {
	position:relative;
	background: deepskyblue;
	background-size: cover;
	box-shadow: 0px 0px 10px #999;
	border-radius: 4px;
}

.inputNum {
	width: 55px;
    height: 20px;
}

.rowSelect {
	background-color: #87ceeb;
}

.pagination {
    margin: 2px 0;
    padding-left: 10px;
    padding-right: 10px;
}

.popup-textarea {
    padding-top: 12px;
}

.popup-text {
    padding-bottom: 10px;
}

.popup-checkbox {
    padding-top: 20px;
    margin-bottom: 0px !important;
}

.dropdown-menu.listTable {
	height: 100px; 
	overflow: auto;
}

.queueAdd {
    height: 350px
}

.moduleAdd {
    height: 250px
}

.popup-textarea textarea{
    height: 75px;
}

.popup-checkbox input {
    margin-top: 7px;
}

.queueDisplayName {
    padding-top: 28px;
}

.status {
    width: 75px;
}

.widget-minimize {
    margin-left: 10px !important; 
    margin-top: 3px !important;
    border-left: thick solid hsl(194, 67%, 47%) !important;
    height: 25px !important;
}

.batchHeader {
    font-weight:bold;
    padding-top: 5px;
	color: blue;
}

#mainGrid tbody tr:hover {
    cursor: pointer;
}

@media all and (max-width:1025px)
{
    /*.pageToolBar { padding-left: 1px; }
    #toolBox {width: 15.1%;}
    #viewerBoxLeft-resizer{left:15.1%}
    #viewerBox{width: 64.3%;left: 15.3%;}*/
    #zoom1 {padding-right: 3px;}
	#zoom2 {margin-right: 25px;}
	#rot1 {padding-right: 10px; }
	#rot2 {margin-right: 25px; }
	ul.tools li.disabled a.fa {
		padding-right: 10px;
		padding-left: 12px;
	}
	ul.tools li a.fa{
		padding-right: 10px;
		padding-left: 12px;
	}
}
@media all and  (min-width: 1026px) {
    /*.pageToolBar { padding-left: 9%; }
    #toolBox {width: 12.1%;}
    #viewerBoxLeft-resizer{left:12.1%}
    #viewerBox {width: 77.3%;left: 12.3%;}*/
	#zoom1 {padding-right: 1px;}
	#zoom2 {margin-right: 0;}
	#rot1 {padding-right: 1px;}
}
 li a.menuBar, span.menuBar {
	padding-top: 5px;
	padding-bottom: 5px;	
	color: white; 
 }

 div.menuBar {
	 height: 30px;
	 min-height: 30px !important;
 }

form.k-filter-menu.k-popup.k-group.k-reset.k-state-border-up div label {
    font-weight: normal;
    padding-right: 10px;
 }

li > a i.subMenu {
	margin-right: 3px;
	width: 10px;
}

 /*background-color: #5bc0de;*/
 form.k-filter-menu.k-popup.k-group.k-reset.k-state-border-up div div button.k-button[type=submit]{
    color: #FFF;
	border-color: #29A9D0;
	background-image: none, linear-gradient(to bottom, #59BEDD 0px, #29A9D0 100%);
	background-position: 50% 50%;
	background-color: #29A9D0;
	box-shadow: none;
}

 form.k-filter-menu.k-popup.k-group.k-reset.k-state-border-up div div button.k-button[type=submit]:hover{
	color: #FFF;
	border-color: #59BEDD;
	background-image: none, linear-gradient(to bottom, #29A9D0 0px, #59BEDD 100%);
}

 table.k-selectable tbody tr.ng-scope, table thead.ng-scope tr th.k-header.k-with-icon.k-filterable a.k-link, div.k-grouping-header {
     font-size: 13px; /*11px;*/
 }

 tbody tr.ng-scope td {
     padding-top: 0.5px;
     padding-bottom: 0.5px;
 }

 .resize {
     resize:vertical;
    overflow:auto;
 }

 .contract-trigger {
      overflow:initial!important;
 }

 /*#region  Viewer*/
#imageViewerDiv {
    position: relative;
    /*height: 600px;*/
    margin-top: 0px;
    overflow: auto;
	border-width: 0; 
    background-color:#717171;
	width: 100%;
	height: 100%
}

  /*#endregion*/
 

 .subTitlePage {
     color: hsl(207, 56%, 53%); /*blue;*/ /*#e03930;*/
    font-weight:bold;
	padding-left: 5px;
	padding-right: 3px;
	font-size: 12px;
    font-family: Tahoma, sans-serif;
	 padding-top: 4px;
 }

  .highlightTools {
    /*border: 1px solid #E1E1E8;
    border-radius: 4px;*/
    padding: 8px 5px;
	display: block;
	padding-left: 15px;
}

.highlight
{
	border-color: #BFDBFF;
}
  /************************************************************/
  /*#region  Resizer*/
#content {
    position: absolute;
    top: 15px;
    bottom: 0;
    left: 0 /* 200 + 6*/;
    right: 0;
    overflow: hidden;
    /*color: #FFF;*/
	/*width: 99.9%;*/
    /*background-color: #f5f5f5;*/
}

#bottom-content {
    position: absolute;
	height: 81%; 
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    background-color: #CDDFF5;
	/*width: 99%;*/
	border: 1px solid #CDDFF5;
}

#content-resizer {

    position: absolute;
    height: 1.3%;
    bottom: 79.8%;
    left: 0;
    right: 0;
    background-color: #CDDFF5;
    cursor: n-resize;
    text-align: center;
    /*width: 99%;*/
}

#toolBox {
    /* background-color: #ffd700; */
    position: absolute;
    top: 3px;
    bottom: 0;
    left: 0;
    width: 14.5%;
    height: 99%;
    min-width: 36px;
    background-color: #BFDBFF;
    border-color: #BFDBFF;
    border-style: solid;
    border-top-style: none;
    overflow-y: auto;
    overflow-x: hidden;
}

#viewerBox {
    /* background-color: #008000; */
    position: absolute;
    bottom: 0;
    left: 15%;
    width: 58%;
    height: 99.5%;
    top: 3px;
    background-color: #f5f5f5;
}

#thumbBox {
    /* background-color: #BFDBFF; */
    position: absolute;
    bottom: 0;
    left: 73.9%;
    width: 26%;
    height: 94.4%;
    top: 9px;
    /* overflow-x: hidden; */
}
#viewerBoxLeft-resizer {
    background-color: #CDDFF5;
    position: absolute;
    left: 14.4%;
    width: 0.7%;
    cursor: e-resize;
    height: 95%;
    top: 3px;
}

#viewerBoxRight-resizer {
    background-color: #CDDFF5;
    position: absolute;
    left: 73%;
    width: 0.7%;
    cursor: e-resize;
    height: 99.5%;
    top: 3px;
}

ul.pager small.ng-binding {
    color: black;
}

div.highlight{
    /*border-color: white;
    border-bottom-color: darkgray;
	border-bottom-style: solid;*/
	/*border-left-color: darkgray;*/
    /*border-left-style: solid;*/ 
	/*border-width: 4px;*/
    padding-top: 0;
}

#viewerBoxLeft-resizer span, #viewerBoxRight-resizer span {
    position: relative;
    text-align: center;
    top: 50%;
}

.myli {
	display:inline-block;
	padding:5px 14px;
	/*background-color:#fff;*/
	border:1px solid transparent;
	border-radius: 15px;
	padding-right: 23px;
}
.myliMin {
	display:inline-block;
	padding:5px 14px;
	border:1px solid transparent;
	border-radius: 15px;
	padding-right: 20px;
}

ul.tools {
	/*text-align: center;*/
	padding-left: 3px;
	margin-bottom: 3px;
}

.toolsNav {
	padding: 2px;
	margin-left: 2px;
}

.pager li > a, .pager li > span {
	margin: 0;
}

 .spinner-hide .loading{
    visibility: visible;
 }

.spinner-show .loading
{
	visibility: hidden;
}

 .subTitleBar {
	padding-left: 5px;
	padding-right: 3px;
	font-size: 12px;
    font-family: Tahoma, sans-serif;
	 padding-top: 4px;
 }

 div.navbar-header.navbar-left > span {
    color: #FFF;
}
 /*#endregion */


 /*#region Kendo Grid*/
.k-grid-header .k-header
{
    background-color: #BFDBFF;
	border-color: #BFDBFF;
}

/*.k-grid-content {
     overflow: visible ;
     resize: none ;
 }*/

#mainGrid .k-grid-header
{
   /*padding: 0 !important;*/
}

#mainGrid .k-grid-content
{
   overflow-y: visible !important;
   resize: none ;
}

 /*.k-grid {
	 overflow: hidden;
 }*/

.k-grid table tr.k-state-selected
{
background: #FBDA8D;
	color: black;

 }

.k-grid tr td {
    border-bottom: 1px solid #BFDBFF;
}

.k-grid-content > table > tbody > tr
{
	background: white;
	scrollbar-3dlight-color: #bfdbff;
}

.table.k-selectable tbody tr.ng-scope, table thead.ng-scope tr th.k-header.k-with-icon.k-filterable a.k-link, div.k-grouping-header
{
	font-size: 12px;
}

#mainGrid > div.k-grid-header {
	background-color: #BFDBFF;  
	font-size: 12px !important;
}

 .k-loading-image {
        display: none;
    }

div.k-grouping-header
{
       background-color: #BFDBFF;  
}

.k-grouping-row td, td.k-group-cell, .k-resize-handle-inner {
  background-color: #BFDBFF;
  font-size: 12px !important;
  }

.k-block, .k-widget, .k-input, .k-textbox, .k-group, .k-content, .k-header, .k-editable-area, .k-separator, 
.k-colorpicker .k-i-arrow-s, .k-textbox>input, .k-autocomplete, .k-dropdown-wrap, .k-toolbar, .k-group-footer td, 
.k-grid-footer, .k-footer-template td, .k-state-default, .k-state-default .k-select, .k-state-disabled, .k-grid-header, 
.k-grid-header-wrap, .k-grid-header-locked, .k-grid-footer-locked, .k-grid-content-locked, .k-grid td, .k-grid td.k-state-selected, 
.k-grid-footer-wrap, .k-pager-wrap, .k-pager-wrap .k-link, .k-pager-refresh, .k-grouping-header, .k-grouping-header .k-group-indicator, 
.k-panelbar>.k-item>.k-link, .k-panel>.k-item>.k-link, .k-panelbar .k-panel, .k-panelbar .k-content, .k-calendar th, .k-slider-track, 
.k-splitbar, .k-dropzone-active, .k-tiles, .k-tooltip, .k-button-group .k-tool, .k-upload-files {
  border-color: #BFDBFF !important;
  font-size: 12px !important;
}


 /*.k-grid-content>table>tbody, .k-grid-content > table > tbody > tr*/

 .k-grid-footer-wrap, .k-grid-pager {
	 background-color: #BFDBFF !important;
	 font-size: 12px !important;
 }

.ob-left {
    padding-left: 31px;
}

.action{
    display: inline-block;
    float: left;
    margin: 0px 2px;
    width: 20px;
	height: 22px; 
	cursor: pointer;
}

.kengoGridBag {
	 /*background-color: #678BBB;*/
	background-image:none,-webkit-linear-gradient(top,rgba(163,191,227,1) 0, rgba(255,255,255,1) 100%);
	background-image:none,-moz-linear-gradient(top,rgba(163,191,227,1) 0, rgba(255,255,255,1) 100%);
	background-image: none,-o-linear-gradient(top,rgba(163,191,227,1) 0, rgba(255,255,255,1) 100%);
	background-image: none, linear-gradient(to bottom, rgba(163,191,227,1) 0, rgba(255,255,255,1) 100%);
	background-position: 50% 50%;
	width: 99%; 
	margin-top: 10px;
	font-size: 12px !important;
}

/*#mainGrid > div.k-grid-header > div > table > thead > tr {
	max-height: 30px!important;
}*/

.k-grid  .k-header  .k-link {
	min-height: 25px;
	max-height: 30px!important;
}
  
/*.k-grid  .k-grid-header  .k-header {
    white-space: normal;
}*/


#mainGrid > div.k-grid-header > div > table > thead > tr > th{
	min-width: 40px !important;	
}


/*#endregion */



/*#region Loading */
.overlay {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
  background-color: rgba(0,0,0,0.5);
}
.imageLoadDiv {
   z-index: 8000;
   position: absolute;
   left: 50%;
   top: 50%;
   text-align: center;
}
/*#endregion */

/*#region Body*/
body
{
	font-size: 12px !important;
}
/*#endregion */
/*#pagination */
/*.k-grid-pager 
{
	padding-left: 45.55%;
}*/
/*#pagination */

.btn-sm {
    font-size: 11px !important;
}

.responsive-width {
    font-size: 0.8vw !important;
}

.imgDisplay {
    display: block !important;
}

